a {
	color: #ccc;
	/* font-weight: normal; */
}

a:hover {
	color: #fff;
}

.supportFormMissing {
	color: red !important;
}

.sectionSolidColor {
	color: #eee;
	background-color: #003366;
	background-color: #333;
	font-size: 1rem !important;
	line-height: 2rem;
}

.sectionSolidColor .head {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.sectionConversation {
	position: relative;
	background-image: url("../images/support/chalkboard.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #333;
	color: #eee;
	font-size: 1rem !important;
	line-height: 2rem;
}

.chalkboardBackgound {
	position: relative;
	background-image: url("../images/support/chalkboard.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.sectionChalkboard {
	position: relative;
	background-image: url("../images/support/chalkboard.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #eee;
	background-color: #333;
	position: relative;
	/* border-bottom: 3px solid #000; */
}

.sectionChalkboard li {
	padding-top: 2px;
	padding-bottom: 2px;
	color: #eee;
}

.documentHead {
	color: #2587e9;
	color: #99ccff;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 5px;
	font-weight: bold;
}

.documentSubhead {
	color: #444;
	color: #eee;
	font-weight: bold;
	margin-left: 15px;
	margin-bottom: 5px;
	width: intrinsic;
	width: -moz-max-content;
	width: -webkit-max-content;
	width: max-content;
}

.supportStep {
	display: inline-block;
	width: 3rem;
	height: 3rem;
	color: #333;
	font-size: 1.5rem;
	text-align: center;
	padding-top: 7px;
	margin-right: 1rem;
	background-color: #99ccff;
	border-radius: 99px;
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	-ms-border-radius: 99px;
	-o-border-radius: 99px;
}

.contactSupportButton {
	display: inline-block;
	width: 85px;
	margin-top: -12px;
	vertical-align: 12px;
	margin-left: 10px;
	background-color: rgb(226, 226, 226);
	padding: 5px 10px;
	color: #000;
	text-align: center;
	font-size: 15px;
	cursor: pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
.contactSupportButton:hover {
	background-color: #fff;
}

/* .showDrawer {
	cursor: pointer;
	width: 100%;
	font-size: .75rem;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 0px 0px 0px;
	background-color: rgb(255, 255, 255, .15);
	border-bottom: 2px solid #000;
	/* border-top: 1px solid #000; */
/* } */

.showDrawer:hover {
	background-color: rgb(255, 255, 255, .25);
} */

.showDrawerArrow {
	font-size: .5rem;
	padding-left: 5px;
	padding-right: 5px;
}

.openDocumentLibraryButton {
	cursor: pointer;
	display: inline-block;
	width: intrinsic;
	width: -moz-max-content;
	width: -webkit-max-content;
	width: max-content;
	margin-top: 15px;
	margin-left: 25px;
	font-size: 1rem;
	padding: 0 10px;
	border-radius: 2px;
	color: #fff;
	text-align: center;
	background-color: #666;
	background-color: #2587e9;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
}
.openDocumentLibraryButton:hover {
	color: #000;
	background-color: #99ccff;
}


.toggleDocumentsButton {
	cursor: pointer;
	display: inline-block;
	width: intrinsic;
	width: -moz-max-content;
	width: -webkit-max-content;
	width: max-content;
	margin-top: 15px;
	margin-left: 25px;
	font-size: .75rem;
	padding: 0 10px;
	border-radius: 2px;
	color: #fff;
	text-align: center;
	background-color: #666;
	background-color: #2587e9;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
}
.toggleDocumentsButton:hover {
	color: #000;
	background-color: #99ccff;
}



/* SM */
@media screen and (min-width: 576px) {
}

/* MD */
@media screen and (min-width: 768px) {
}

/* LG */
@media screen and (min-width: 992px) {
}

/* XL */
@media screen and (min-width: 1200px) {
}
